Subject: tc-list Dates of Merk, Heinsius, and Kilpatrick

From: [email-masked] (William L. Petersen)
Date: Thu, 5 Feb 1998 10:35:06 +0200

The on-line catalogues should give all of these, at one or another site.

Daniel Heinsius (Prof. of Poetry at Leiden, also taught Greek;  nominated
to his chair by Scaliger, and delivered one of the funeral orations at
Scaliger's funeral;  born 1580, died 1655).  For those interested, see:
H.J. de Jonge, *Daniel Heinsius and the Textus Receptus of the New
Testament* (Leiden: Brill, 1971).

Ian Paisley (if this is the N. Ireland Unionist) still lives.

Augustin Merk is 1869-1945.

G.D. Kilpatrick is 1910-1989.

I'm sure you can find the others on-line, or other list members can help.

--Petersen, Penn State University,
Netherlands Institute for Advanced Studies.

>I have had difficulty in finding the birth and death dates of the
>following people who are related to textual studies and translation issues
>in a variety of ways.  I will appreciate any help from anyone and
>I thank you ahead of time.
>
>Daniel Heinsius
>Ian Paisley
>Rene Pache
>Augustin Merk
>G.D. Kilpatrick
>Marchant King
>Harry A Sturz  (    -1989)
>Edwin Palmer
>
>--
>Prof. Ron Minton: [email-masked]   W (417)268-6053  H 833-9581
>Baptist Bible Graduate School 628 E. Kearney St. Springfield, MO 65803